.freelancer_border
{
	border: 1px solid lightgray;
	border-radius: 20px;
	padding: 35px;
	color: white;
}
h2.icon_heading 
{
    color: #37762B !important;
	font-family: Ubuntu-Bold !important;
	   
    font-weight: 700 !important;
}
	

p.icon_content
{
	color: #212121 !important;
	
	font-size: 14px;
}
a.button.reg_btn1 {
    color: #131313;
	box-shadow: 2px 2px 5px black;
    border-radius: 8px;
	padding: 10px 25px 10px 25px;
	font-family: 'Nunito', sans-serif !important;
    font-style: italic !important;
    font-weight: bold !important;
}
a.button.reg_btn1:hover 
{
    background: black;
    transition: 1s;
}

.ds {
    background-color: #ffffff !important;
    color: #e0e0e1;
}

.sw-theme-default > ul.step-anchor > li.active > a::after {
    content: "";
    background: #37762B;
    height: 5px !important ;
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
    transition: all 250ms ease 0s;
    transform: scale(1);
}
.heading_top
{
	color: #212121 !important;
    margin-top: 25px !important;
	font-family: Nunito-SemiBold !important;
}
.from_div_text {
    margin-top: 0px;
    background-color: #fdfdfd;
    padding: 6px;
    bottom: 0px;
    position: absolute;
    color: #212121;
}

@font-face {
  font-family: 'Nunito-Bold';
  src: url('font/Nunito-Bold.eot'); 
  src: url('font/Nunito-Bold.eot?#iefix') format('embedded-opentype'), 
       url('font/Nunito-Bold.woff2') format('woff2'), 
       url('font/Nunito-Bold.woff') format('woff'), 
       url('font/Nunito-Bold.ttf')  format('truetype'),
       url('font/Nunito-Bold.svg#svgFontName') format('svg');
}
@font-face {
  font-family: 'Nunito-Regular';
  src: url('font/Nunito-Regular.eot'); 
  src: url('font/Nunito-Regular.eot?#iefix') format('embedded-opentype'), 
       url('font/Nunito-Regular.woff2') format('woff2'), 
       url('font/Nunito-Regular.woff') format('woff'), 
       url('font/Nunito-Regular.ttf')  format('truetype'),
       url('font/Nunito-Regular.svg#svgFontName') format('svg');
}
@font-face {
  font-family: 'Ubuntu-Bold';
  src: url('font/Ubuntu-Bold.eot'); 
  src: url('font/Ubuntu-Bold.eot?#iefix') format('embedded-opentype'), 
       url('font/Ubuntu-Bold.woff2') format('woff2'), 
       url('font/Ubuntu-Bold.woff') format('woff'), 
       url('font/Ubuntu-Bold.ttf')  format('truetype'),
       url('font/Ubuntu-Bold.svg#svgFontName') format('svg');
}
@font-face {
  font-family: 'Ubuntu-Medium';
  src: url('font/Nunito-Medium.eot'); 
  src: url('font/Nunito-Medium.eot?#iefix') format('embedded-opentype'), 
       url('font/Nunito-Medium.woff2') format('woff2'), 
       url('font/Nunito-Medium.woff') format('woff'), 
       url('font/Nunito-Medium.ttf')  format('truetype'),
       url('font/Nunito-Medium.svg#svgFontName') format('svg');
}
@font-face {
  font-family: 'Ubuntu-Regular';
  src: url('font/Nunito-Regular.eot'); 
  src: url('font/Nunito-Regular.eot?#iefix') format('embedded-opentype'), 
       url('font/Nunito-Regular.woff2') format('woff2'), 
       url('font/Nunito-Regular.woff') format('woff'), 
       url('font/Nunito-Regular.ttf')  format('truetype'),
       url('font/Nunito-Regular.svg#svgFontName') format('svg');
}

div#smartwizard ul.step-anchor li a span {
    text-transform: capitalize !important;
}



/* label input { */
  /* display: none; */
/* } */

/* Style the artificial checkbox */
/* label span.icon_style_box { */
  /* height: 30px; */
  /* width: 30px; */
  /* border: 1px solid #adb8c0; */
  /* display: inline-block; */
  /* position: absolute; */
  /* border-radius: 5px; */
  /* margin-right: 10px; */
	/* left: -6%; */
  /* top: 0px !important; */
/* } */


/* Style its checked state...with a ticked icon */
/* [type=checkbox]:checked + span.icon_style_box:before { */
  /* content: ''; */
  /* height: 15px; */
  /* width: 15px; */
  /* background: #FE7467; */
  /* position: absolute; */
  /* top: -1px; */
  /* left: -1px; */
  /* border-radius: 8px; */
/* } */


@media only screen and (max-width: 320px) and (min-width: 280px)
{
	.heading_top
{
	color: #212121 !important;
    margin-top: 10px !important;
	font-family: 'Ubuntu', sans-serif !important;
	font-size: 16px !important;
	position: absolute !important;
    left: 40px !important;
    top: 38px !important;
}



}
	








